- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
X Composite Extension Functions
Ecore_X - X11 Integration

Functions related to the X Composite Extension. More...

## Functions
Eina_Bool | ecore_x_composite_query (void)
| Return whether the Composite Extension is available. More...

## Detailed Description

Functions related to the X Composite Extension.

## Function Documentation

Eina_Bool ecore_x_composite_query | ( | void |  | ) |

Return whether the Composite Extension is available.

Returns
  `EINA_TRUE` is the Composite Extension is available, `EINA_FALSE` if not.